> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kalent.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get LinkedIn contact enrichment result

> Read contact enrichment results for a workspace talent.

<Card title="First time? Set up Authentication" icon="key" href="/authentication">
  Learn how to authenticate your API requests with your API key.
</Card>

Returns **contact fields only** for a talent and your workspace: `emails`, `phones`, and `contactsLoading` (`email` / `phone` booleans). This uses the same visibility rules as in-app candidate views (only values that are unlocked for the requesting user are returned).

## Query parameters

<ParamField query="talentId" type="string" required>
  Talent id returned by the POST start call (or any known talent id for your
  workspace).
</ParamField>

## Response

When `success` is `true`, `data` includes `talentId`, `emails`, `phones`, and `contactsLoading`.

```bash theme={null}
curl -G https://app.kalent.ai/api/v1/contact/enrich \
  -H "x-api-key: YOUR_API_KEY" \
  --data-urlencode "talentId=TALENT_ID"
```

## Errors

If no `EnrichTransaction` exists for the pair `(talentId, workspace)` (for example enrichment was never started for that workspace), the API returns HTTP `404` with `error.code` `not_found`.
